body {
    margin-top: 4rem;
}

@media (max-width: 1023px) {
    body {
        margin-top: 40px;
    }
}

a.newMomentsContact {
	padding: 13px 19px;
	background: #4D69E0;
	border-radius: 50px;
	color: #ffffff !important;
}

/* hero banner */
section.hero-banner {
	min-height: inherit !important;
	background-repeat: no-repeat;
	padding-top: 0 !important;
}

section.hero-banner:first-child {
	margin-top: 0rem;
	background-position: top center;
	max-height: 55vh;
}

section.topBanner {
	max-height: 70vh !important;
	height: 70vh;
}

section.topBanner.homePage {
	background-image: url(/content/dam/aveva/images/about/generation-i/mobile/About-us-480x738.jpg) !important;
}

section.topBanner.chemPage {
	background-image: url(/content/dam/aveva/images/about/generation-i/mobile/Chemicals-mobile-480x738.png) !important;
}

section.topBanner.IIIPage {
	background-image: url(/content/dam/aveva/images/about/generation-i/mobile/Industrial-intel-480x738.jpg) !important;
	background-position: 50% !important;
}

section.topBanner.manufacturingPage {
	background-image: url(/content/dam/aveva/images/about/generation-i/mobile/Manufacturing-mobile-480x738.png) !important;
}

section.topBanner.miningPage {
	background-image: url(/content/dam/aveva/images/about/generation-i/mobile/Mining-mobile-480x738.png) !important;
}

section.topBanner.powerPage {
	background-image: url(/content/dam/aveva/images/about/generation-i/mobile/Power-mobile-480x738.png) !important;
}

section#genIBan h2,
section#genIBan p {
	color: #3D1152 !important;
}

section#genIBan h2 {
	white-space: nowrap;
}

.hero-banner-video .video-wrapper iframe,
.hero-banner-video .video-wrapper video {
	width: 100%;
	height: 610px;
	object-fit: cover;
}

section#industrialIntelHero {
	background-position-y: 40px;
}

section#customerStorySection h2 {
	font-family: Barlow-Regular, Helvetica, Arial, sans-serif !important;
	max-width: 100% !important;
}

section#customerStorySection div.cmp-text p {
	padding-bottom: 1rem;
}

section#customerStorySection div.cmp-text h3 {
	max-width: 80%;
	margin: 0 auto;
	padding-bottom: 1rem;
}

section#customerStorySection div.cmp-text ul {
	color: #3D1152;
	max-width: 80%;
	margin: 0 auto;
	padding-left: 1.9rem;
	margin-top: 1rem;
	margin-bottom: 1rem;
}

section#customerStorySection .cmp-tabs__tab {
	font-size: 1.4rem !important;
}

section#customerStorySection .cmp-tabs__tablist {
	padding: 0 !important;
}

section#customerStorySection .responsivegrid .container .col.col-12 {
	padding: 0;
}

section#customerStorySection div.quote.section {
	margin-bottom: 1rem;
}

#ladyWithTablet div.hero-banner-content,
#silosHeroBan div.hero-banner-content,
#volatilityHeroBan div.hero-banner-content,
#silosTwoHeroBan div.hero-banner-content,
#aspirationHeroBan div.hero-banner-content {
	padding-top: 50%;
}

#intelIndexBan div.column-control div.cmp-text p {
	margin: 0;
}

section#OILNewsletterSection {
	min-height: inherit !important;
	background: linear-gradient(90.00deg, #2F0D3F 10.08%, #3D1152 23.09%, #8700CC 69.1%, #8700CC 105.42%, #AD2DA7 123.42%) !important;
	text-align: center;
	margin-top: 0 !important;
}

section#OILNewsletterSection .hero-banner-left-section .heading-horizontalline-container {
	max-width: 100%;
}

section#OILNewsletterSection .container-md.hero-banner__wrapper {
	justify-content: center;
}

section#OILNewsletterSection .hero-banner-btn-wrapper {
	justify-content: center;
}

section#OILNewsletterSection .smartbutton {
	padding-right: 0;
}

section#OILNewsletterSection .secondary-white-btn {
	color: #FFFFFF;
	background-color: transparent;
	border: 4px solid #FFFFFF;
}

section#OILNewsletterSection .secondary-white-btn:hover {
	color: #E6A6FF !important;
	border: 4px solid #E6A6FF !important;
}

@media (max-width: 1023px) {
	#ladyWithTablet div.hero-banner-content,
	#silosHeroBan div.hero-banner-content,
	#volatilityHeroBan div.hero-banner-content,
	#silosTwoHeroBan div.hero-banner-content,
	#aspirationHeroBan div.hero-banner-content {
		padding-top: 40%;
	}

	#moments h2 {
		padding-bottom: 0 !important;
	}
}

@media (min-width: 801px) {
	.hero-banner-video .image-banner {
		display: none !important;
	}

	.hero-banner-video .video-wrapper {
		display: block !important;
	}
}

@media (max-width: 800px) {
	.hero-banner-video .image-banner {
		display: block !important;
	}

	.hero-banner-video .video-wrapper {
		display: none !important;
	}

	#ladyWithTablet div.hero-banner-content,
	#silosHeroBan div.hero-banner-content,
	#volatilityHeroBan div.hero-banner-content,
	#silosTwoHeroBan div.hero-banner-content,
	#aspirationHeroBan div.hero-banner-content {
		padding-top: 16%;
	}

	section#ladyWithTablet,
	section#aspirationHeroBan {
		background-position-x: 67%;
	}
}

@media (max-width: 767.98px) {
	section#intelIndexBan {
		padding-top: 0 !important;
		padding-bottom: 0 !important;
	}
}

@media (max-width: 1279.98px) {
	h1 {
		font-size: 1.8rem;
		line-height: 2.2rem;
	}

	section.hero-banner.hero-banner-video.videoResize .ghost-btn {
		padding: 10px 55px !important;
	}

	#industrialIntelHero .ghost-btn {
		padding: 10px 55px !important;
	}

	.u-hero-height-large .hero-banner-content {
		padding-top: 5rem;
	}

	.hero-banner-video .video-wrapper iframe,
	.hero-banner-video .video-wrapper video {
		width: 100%;
		height: auto;
		object-fit: cover;
	}

	section.hero-banner {
		min-height: auto !important;
	}

}


/* background containers */
section.background-container div.column-control div.cmp-text h2,
section.background-container div.column-control div.cmp-text h3 {
	color: #3D1152;
	max-width: 80%;
	/* margin: 0 auto; */
	padding-top: 20px;
	padding-bottom: 30px;
	text-align: left;
}

section.background-container div.column-control div.col.col-12.col-md-6 div.cmp-text p {
	font-size: 1.5rem;
	line-height: 1.7rem;
}

h3.storyHeader {
	font-family: Barlow-Light, Helvetica, Arial, sans-serif !important;
	color: #363D42 !important;
	text-align: center !important;
}


section#moments h2 {
	font-family: Barlow-Light, Helvetica, Arial, sans-serif !important;
}

section#moments .card-v2-t2__heading {
	min-height: 4rem;
}

section.background-container div.column-control div.cmp-text p {
	color: #3D1152;
	max-width: 80%;
	margin: 0 auto;
}

section.background-container div.column-control div.quote-description.cmp-text p {
	max-width: 100%;
}

section.background-container div.column-control div.col-md-6 div.cmp-text h2,
section.background-container div.column-control div.col-md-6 div.cmp-text h3,
section.background-container div.column-control div.col-md-6 div.cmp-text p {
	max-width: 100%;
}

/* moments cards section */
#momentsCards {
	background-color: #8700CC !important;
}

#momentsCardsIII {
	background-color: #F1EDF2 !important;
}

#momentsCards div.col.col-12.col-sm-6:nth-child(1),
#momentsCardsIII div.col.col-12.col-sm-6:nth-child(1) {
	padding-left: 0;
}

#momentsCards div.col.col-12.col-sm-6:nth-child(2),
#momentsCardsIII div.col.col-12.col-sm-6:nth-child(2) {
	padding-right: 0;
}

#momentsCards div.card-images.section,
#momentsCardsIII div.card-images.section {
	background-color: #3d1152 !important;
	border-radius: 5px;
}

#momentsCards img.card-v3__img,
#momentsCardsIII img.card-v3__img {
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

#moments h2 {
	font-family: Barlow-Light, Helvetica, Arial, sans-serif !important;
	color: #3D1152 !important;
	max-width: 60%;
	margin: 0 auto;
	padding-bottom: 60px;
}

#momentsCards h2 {
	font-family: Barlow-Light, Helvetica, Arial, sans-serif !important;
	color: #FFFFFF !important;
	max-width: 60%;
	margin: 0 auto;
	padding-bottom: 60px;
}

#momentsCardsIII h2 {
	font-family: Barlow-Light, Helvetica, Arial, sans-serif !important;
	color: #3D1152 !important;
	max-width: 60%;
	margin: 0 auto;
	padding-bottom: 60px;
}

#momentsCards p,
#momentsCardsIII p {
	color: #ffffff;
}

#momentsCards .column-control.section .coltype-2 .col,
#momentsCardsIII .column-control.section .coltype-2 .col {
	margin-bottom: 3rem;
}

#momentsCards div.card-v3__body,
#momentsCardsIII div.card-v3__body {
	padding: 30px;
	padding-bottom: 10px;
}

#momentsCards h3.card-v3__heading,
#momentsCardsIII h3.card-v3__heading {
	color: #ffffff;
	padding-top: 0;
}

#momentsCards div.smartbutton a,
#momentsCardsIII div.smartbutton a {
	background-image: url(/content/dam/aveva/images/about/generation-i/css/bh-cta-arrow-pinkish.svg);
	background-repeat: no-repeat;
	background-position: right 4px;
	padding-right: 60px;
	color: #C530FF !important;
	background-size: 18px;
}

#momentsCards .body-action:hover:after,
#momentsCardsIII .body-action:hover:after {
	background-color: #C530FF;
}

/* feature section */
#featureSection {
	background-color: #D8E1E7 !important;
}

#featureSection.background-container div.column-control div.cmp-text p {
	max-width: 100% !important;
	width: 100% !important;
}

#featureSection.background-container div.column-control div.cmp-text h2,
#featureSection.background-container div.column-control div.cmp-text h3 {
	color: #000000 !important;
	max-width: 100% !important;
	width: 100% !important;
	font-family: Barlow-Regular, Helvetica, Arial, sans-serif !important;
}

#featureSection.background-container ul {
	color: #000000 !important;
	line-height: 2.5rem !important;
	margin-bottom: 40px !important;
}

#featureSection.background-container .ghost-btn {
	padding: 22px 98px !important;
	filter: drop-shadow(0px 0px 20px rgba(193, 171, 229, 0.21)) !important;
	border-radius: 3px !important;
	color: #F6DEFF !important;
	border: 4px solid #F6DEFF !important;
	background-color: transparent !important;
}

#momentsCards div.card-v3__body div.card-v3__description.rte-content,
#momentsCards div.card-v3__body div.card-link {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

/* footer styles */
ul.global-footer__links {
	display: none;
}

div.global-footer-info {
	max-width: 220px;
}

div.global-footer-info address {
	display: none;
}

.disclaimer-text p {
	text-align: left;
}

/* button style */
.ghost-btn {
	padding: 18px 36px !important;
	filter: drop-shadow(0px 0px 20px rgba(193, 171, 229, 0.21)) !important;
	border-radius: 50px !important;
	color: #F6DEFF !important;
	border: 4px solid #F6DEFF !important;
	background-color: transparent !important;
}

.ghost-btn:hover {
	filter: drop-shadow(0px 0px 14px rgba(230, 166, 255, 0.5)) !important;
	color: #E6A6FF !important;
	border: 4px solid #E6A6FF !important;
}

.secondary-white-btn {
	border-radius: 50px !important;
	padding: 18px 36px !important;
}

i.icon-play2 {
	float: right !important;
	padding-left: 0.5rem !important;
	width: 24px;
	height: 24px;
	font-size: 1em !important;
	padding-right: 0 !important;
}

@media (max-width: 600px) {
	.ghost-btn {
		padding: 22px 50px !important;
	}

	div.hero-banner-content {
		width: 100% !important;
	}

	section#silosHeroBan.hero-banner {
		background-position: 73%;
	}

	section#volatilityHeroBan.hero-banner {
		background-position: 69%;
	}

	section#silosTwoHeroBan.hero-banner {
		background-position: 73%;
	}
}

/* heading styles */
h1 {
	font-family: Barlow-Bold, Helvetica, Arial, sans-serif !important;
	/* text-shadow: 0px 0px 14px #E6A6FF; */
	color: #FFFFFF;
}

h2 {
	font-family: Barlow-Bold, Helvetica, Arial, sans-serif !important;
}

section.hero-banner h2 {
	/* text-shadow: 0px 0px 14px #E6A6FF; */
	color: #FFFFFF;
	font-size: 2.625rem;
	line-height: 3.25rem;
}

/* lady with tablet section */
section#ladyWithTablet div.smartbutton a {
	background-image: url(/content/dam/aveva/images/about/generation-i/css/video-cta-arrow.svg);
	background-repeat: no-repeat;
	background-position: 75% 50%;
}

/* set styles for success stories summary section */
section#moments {
	background-color: #F1EDF2 !important;
	padding-top: 20px !important;
	padding-bottom: 0 !important;
}

section#moments .separator {
	display: none;
}

section#moments h3,
section#moments p {
	color: #3D1152;
}

/* glow border on bottom of img */
section#moments div.coltype-31 img {
	box-shadow: 0 4px 2px -2px #E6A6FF;
}

/* cta arrows */
section#moments a.smart-link {
	background-image: url(/content/dam/aveva/images/about/generation-i/css/bh-cta-arrow.svg);
	background-repeat: no-repeat;
	background-position: right 8px;
	padding-right: 27px;
	color: white !important;
}

div.smartbutton.embed.text-center.section>a {
	background-image: url(/content/dam/aveva/images/about/generation-i/css/up-arrow.svg);
	background-repeat: no-repeat;
	background-position: right 8px;
	padding-right: 27px;
	color: #8700CC !important;
}

/* success story cards */
@media (max-width: 800px) {

	div.card-v3__body div.card-v3__description.rte-content,
	div.card-v3__body div.card-link {
		padding-left: 20px;
		padding-right: 20px;
	}
}

/* Featured Insight boxes */
.card-v2-t6 {
	background: #F7F8F9 !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
}

.card-v2-t6__heading {
	color: #3D1152 !important;
}

.card-v2-t6__textwrapper {
	max-width: 70% !important;
}

.secondary-grey-color-btn {
	color: #3D1152 !important;
	background-color: transparent !important;
	border: 4px solid #C530FF !important;
	filter: drop-shadow(0px 1px 15px rgba(241, 207, 255, 0.7));
	border-radius: 50px;
	padding: 18px 36px !important;
}

.secondary-grey-color-btn:hover {
	background-color: #6B04A8 !important;
	color: #FFFFFF !important;
	box-shadow: 0px 1px 15px rgba(241, 207, 255, 0.7) !important;
}


/* quote sections */
div.quote-section {
	background: linear-gradient(81.03deg, #3D1152 -10.23%, #8700CC 57.14%, #AD2DA7 110.39%);
}

div.quote-container {
	background-image: url(/content/dam/aveva/images/about/generation-i/css/gen-i-quote-block-bg.svg);
	background-repeat: no-repeat;
	background-position: top left;
	background-size: 18%;
}

div.quote-description {
	width: 63% !important;
	margin-left: 18%;
	margin-right: auto;
	margin-top: 7%;
}

div.author-information {
	width: 63% !important;
	margin-left: 18%;
	margin-right: auto;
}

.quote .quote-section.quote-container-left {
	border-radius: 5px;
}

/* explore more section */
section#exploreMore div.smartbutton a {
	background-image: url(/content/dam/aveva/images/about/generation-i/css/bh-cta-arrow-purple.svg);
	background-repeat: no-repeat;
	background-position: right 8px;
	padding-right: 27px;
	color: #6B04A8 !important;
}

section#exploreMore h2 {
	color: #3D1152;
	max-width: 60%;
	margin: 0 auto;
	font-family: Barlow-Regular, Helvetica, Arial, sans-serif !important;
}

section#exploreMore h3 {
	font-size: 1.5rem;
}

section#exploreMore div.text.section,
section#exploreMore div.smartbutton.embed.section {
	background-color: #ffffff;
	padding-left: 20px;
	padding-right: 20px;
}

section#exploreMore div.smartbutton.embed.section {
	padding-top: 20px;
	padding-bottom: 20px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}

section#exploreMore div.image.section img {
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

section#exploreMore div.cmp-text {
	min-height: 256px;
}

section#exploreMore div.cmp-text h3 {
	padding-top: 1.5rem;
}

@media (max-width: 1439px) {
	section#exploreMore div.cmp-text {
		min-height: 311px;
	}
}

@media (max-width: 1279px) {
	section#exploreMore div.cmp-text {
		min-height: 335px;
	}
}

@media (max-width: 1040px) {
	section#exploreMore div.cmp-text {
		min-height: 358px;
	}
}

@media (max-width: 1024px) {
	section#exploreMore div.cmp-text {
		min-height: 120px;
	}
}

/* story sections */
section#story1content,
section#story2content,
section#story3content,
section#story4content {
	background-color: #FFFFFF !important;
	background: linear-gradient(179.49deg, #F9FAFB 14.02%, #FFFFFF 99.56%) !important;
	padding-top: 40px;
	padding-bottom: 40px;
	/* background-image: url(/content/dam/aveva/images/about/generation-i/css/big-a.svg) !important; */
	background-repeat: no-repeat !important;
	background-position: top left !important;
	background-size: initial !important;
}

.cmp-tabs__tablist {
	justify-content: center;
}

#customerStorySection>div.background-container-wrapper.container-md>h2 {
	font-family: Barlow-Regular, Helvetica, Arial, sans-serif !important;
}

#customerStoryContent h2.background-container__heading.bg-container-center {
	color: #3D1152 !important;
	font-family: Barlow-Light, Helvetica, Arial, sans-serif !important;
	max-width: 60%;
	margin: 0 auto;
	font-size: 32px;
}

#customerStoryContent div.col.col-12.col-sm-6 div.text.section {
	border: 1px solid #E6A6FF;
	padding: 80px 48px;
	background: #FFFFFF;
	border-radius: 4px;
}

#customerStoryContent div.col.col-12.col-sm-6 div.text.section h3 {
	color: #6B04A8 !important;
	font-family: Barlow-Bold, Helvetica, Arial, sans-serif !important;
	font-size: 3.2rem !important;
	padding: 0 !important;
	margin: 0 !important;
	padding-bottom: 2rem !important;
}

/* challenge stats cards */
.coltype-21 div.text.section {
	height: 100%;
}

.coltype-21 .cmp-text {
	padding: 80px 48px;
	background: #FFFFFF;
	border: 1px solid #E6A6FF;
	border-radius: 4px;
	min-height: 330px;
}

.coltype-21 .cmp-text h3 {
	font-size: 2.625rem !important;
	line-height: 3.25rem !important;
	color: #6B04A8 !important;
}

.coltype-21 .cmp-text p {
	color: #3D1152;
}

section.background-container div.image.section {
	margin-top: 40px;
	margin-bottom: 60px;
}

section#exploreMore.background-container div.image.section {
	margin-bottom: inherit;
}

section.background-container div.image.section>div>div {
	width: 60%;
}

#moments.background-container div.image.section>div>div {
	width: inherit;
}

#exploreMore.background-container div.image.section>div>div {
	width: 100%;
}

#exploreMore.background-container div.column-control div.cmp-text h2,
#exploreMore.background-container div.column-control div.cmp-text h3,
#exploreMore.background-container div.column-control div.cmp-text p {
	max-width: 100%;
}

@media (max-width: 1440px) {
	.coltype-21 .cmp-text {
		min-height: 330px;
	}
}

@media (max-width: 1021px) {
	.coltype-21 .cmp-text {
		min-height: auto;
	}
}

@media (max-width: 1279.98px) {
	section.background-container div.image.section>div>div {
		width: 100%;
	}

	section.background-container div.column-control div.cmp-text h2,
	section.background-container div.column-control div.cmp-text h3,
	section.background-container div.column-control div.cmp-text p {
		max-width: 100%;
		width: 100%;
	}

	section#customerStorySection div.cmp-text ul {
		max-width: 100%;
	}

	section#customerStorySection div.cmp-text h3 {
		max-width: 100%;
	}

	#moments h2,
	#momentsCards h2 {
		max-width: 80%;
		width: 80%;
	}

	#customerStoryContent h2.background-container__heading.bg-container-center {
		max-width: 80%;
		width: 80%;
	}

	section.background-container div.column-control div.quote-description.cmp-text p {
		max-width: 100%;
		width: 100%;
		margin-left: 0;
	}

	.coltype-21 .cmp-text {
		padding: 60px 20px;
	}

	#exploreMore.background-container div.image.section>div>div {
		width: 100%;
	}

	#exploreMore.background-container div.column-control div.cmp-text h2,
	#exploreMore.background-container div.column-control div.cmp-text h3,
	#exploreMore.background-container div.column-control div.cmp-text p {
		max-width: 100%;
		width: 100%;
	}
}

/* hide orig marketo button */
div.marketoContactButton {
	height: 0;
	overflow: hidden;
}

.be-ix-link-block.container-md {
	display: none !important;
}

@media (min-width: 768px) {
	.global-footer__upper {
		align-items: center;
	}
}

/* extra video styles */
@media (min-width: 769px) {
	.hero-banner-video .image-banner {
		display: none !important;
	}

	.hero-banner-video .video-wrapper {
		display: block !important;
	}

	.hero-banner-video .video-wrapper iframe,
	.hero-banner-video .video-wrapper video {
		width: 100%;
		height: 310px;
		object-fit: cover;
	}
}

@media (max-width: 768px) {
	.hero-banner-video .image-banner {
		display: block !important;
	}

	.hero-banner-video .video-wrapper {
		display: none !important;
	}

	.hero-banner-video .video-wrapper iframe,
	.hero-banner-video .video-wrapper video {
		width: 100%;
		height: auto;
		object-fit: cover;
	}

	section.hero-banner.hero-banner-video.videoResize {
		min-height: auto !important;
		height: auto !important;
	}

	section.hero-banner.videoResize {
		min-height: auto !important;
		height: auto !important;
	}
}

@media (max-width: 767px) {

	/* extra styles for success story cards */
	#momentsCards div.col.col-12.col-sm-6:nth-child(1) {
		padding: 0;
	}

	#momentsCards div.col.col-12.col-sm-6:nth-child(2) {
		padding: 0;
	}
}

@media (min-width: 1279.98px) {

	.hero-banner-video .video-wrapper iframe,
	.hero-banner-video .video-wrapper video {
		width: 100%;
		height: 610px;
		object-fit: cover;
	}
}